body {
	font: normal 14px Verdana, Geneva, sans-serif;
	background-color: #ececed;
	color: #000000;
	text-decoration: none;
}
img{
	border: 0px;
}
header{
	text-align: center;
	margin: 32px auto;
}

div{
	background-color: #ffffff;
}

A:link {
 COLOR: grey; /*The color of the link*/
 text-decoration: none;
}
A:visited {
 COLOR: grey; /*The color of the visited link*/
 text-decoration: none;
}
A:hover {
 COLOR: #e2001a; /*The color of the mouseover or 'hover' link*/
 text-decoration: none;
}

/* SLIDER */
#slideshow {position:relative;}
#slideshow .slideshow-box{background-color:#ffffff;margin: auto;padding:0;float:none;}
#slideshow .arrow{width:10%;background-color:#ff0000;opacity:0;height:100%;position:absolute;}
#slideshow .arrow.left{left:0;top:0;}
#slideshow .arrow.right{left:90%;top:0;}
#slideshow .arrow.left:hover,
#slideshow .arrow.right:hover{display:inline-block;opacity:0.5;}
#slideshow ul{list-style:none outside none;overflow:hidden;margin: 0px;}
#slideshow li{display:none;z-index:10;}
#slideshow li:first-child{display:block;z-index:1000;}
#slideshow .slideActive{z-index:1000;}
#slideshow canvas{display:none;z-index:100;position:absolute;}
#slideshow img{border:0px solid #ffffff;}
